.mec-event-grid-clean .mec-event-article { padding: 10px;}
.mec-event-grid-clean .event-grid-t2-head { background-color: #41d9f1; float: left; margin-bottom: 6px; padding: 10px 10px 8px; width: 100%;}
.mec-event-grid-clean .mec-event-title {  font-weight: normal; font-family: "humanist_777bold"; font-size: 16px;  margin-bottom: 5px; margin-top: 20px;}
.mec-event-grid-clean .mec-event-content { padding: 0 10px}
.mec-event-grid-clean .mec-event-content p {  color: #a9a9a9; float: left;  font-family: "Raleway",sans-serif; font-size: 11px; line-height: 1.5; padding-bottom: 15px;  width: 100%; margin: 0px; }
.mec-wrap .mec-event-footer { background-color: transparent; border-top: 2px solid #41d9f1; float: left; margin: 0 10px;  padding-top: 14px;  width: calc(100% - 20px);}
.mec-event-sharing-wrap > li {  float: right; height: 28px; line-height: 26px; padding-bottom: 0; padding-top: 0; width: 28px; border: 1px solid #dcdcdc; }
.mec-event-sharing-wrap li i {font-size: 9px; color: #696969}
.mec-event-footer .mec-booking-button {  background-color: transparent; border: 1px solid #dcdcdc; border-radius: 0;  color: #696969; font-size: 11px; font-weight: 400; height: 28px; letter-spacing: 0.7px; padding:6px 10px; font-family: "humanist_777bold"; line-height: normal}
.mec-event-grid-clean .event-grid-t2-head .mec-event-date { color: #fff;  display: inline-block; font-family:"humnst777_btroman"; font-size: 34px; line-height: 1; margin-right: 4px; padding: 0px;  }
.mec-event-grid-clean .event-grid-t2-head .mec-event-month { color: #fff;  font-family: "humnst777_btroman"; font-size: 13px; font-weight: 600; letter-spacing: 1px; line-height: 1.2; margin-right: 0; padding-top: 0; font-weight: normal;}
.mec-event-grid-clean .event-grid-t2-head .mec-event-detail { font-size: 9px; line-height:16px; font-family: "humnst777_btroman";  }
.event-color { height: 11px; width: 11px}
.mec-event-grid-clean .row { margin-bottom: 0px;}
/*.industry-event-list .mec-wrap .mec-event-footer { margin: 0; padding-bottom: 0px;min-height:40px; width: 100%; }*/


.industry-event-list .mec-event-grid-modern .mec-event-article { float: left;  padding: 40px 20px 30px; width: 100%;}
.mec-event-grid-modern .event-grid-modern-head .mec-event-month { color: #5f5f5f; font-family: "humnst777_btroman"; font-size: 13px; font-weight: 600; letter-spacing: 1px; line-height: 1.2; margin-right: 0; } 
.mec-event-grid-modern .event-grid-modern-head .mec-event-detail {color: #5f5f5f; font-family: "humnst777_btroman"; font-size: 11px; font-weight: 600; letter-spacing: 1px; line-height: 1.2; margin-right: 0;}
.mec-event-grid-modern .event-grid-modern-head .mec-event-day { color: #cdcdcd; float: left; font-family: "Roboto",sans-serif; font-size: 24px; font-weight: 300;
letter-spacing: -0.8px; line-height: 1; text-transform: uppercase; width: 100%;}
.mec-event-grid-modern .mec-event-title { float: left; font-family: "humanist_777_blackregular";  font-size: 17px; line-height: 1.2; margin-bottom: 8px; margin-top: 30px; width: 100%;}
.mec-event-grid-modern .mec-event-title a { color: #000000;}
.mec-event-grid-modern .mec-event-title a:hover { color: #688199;}
.mec-event-grid-modern .mec-event-content { background-color: rgba(0, 0, 0, 0); padding: 0px 5px 0;}
mec-event-grid-modern .mec-event-sharing-wrap > li{ border-radius: 100%; float: right; height: 28px; line-height: 26px; padding-bottom: 0; padding-top: 0; width: 28px; }
mec-event-grid-modern .mec-event-sharing-wrap > li:hover { background-color: #666666; color: #ffffff;}
.mec-event-list-standard .mec-event-title { font-family: "humanist_777_blackregular";font-size: 24px; margin-bottom: 10px; margin-top:10px;}
.content-members-list .mec-wrap .mec-event-footer { width: 100%; margin: 0px; background-color: #e7e7e7; border-top: 1px solid #dedede; }
.content-members-list .mec-wrap .col-md-6, .mec-event-list-standard .mec-col-table-c.mec-event-meta-wrap { padding-left: 5px;}
.mec-event-list-standard .mec-venue-details, .mec-event-list-standard .mec-date-details, .mec-event-list-standard .mec-time-details {padding-left: 25px; margin-bottom: 0px;}
.mec-event-list-standard .mec-venue-details::before, .mec-event-list-standard .mec-time-details::before, .mec-event-list-standard .mec-date-details::before { font-size: 11px;}
.mec-event-list-standard .mec-venue-details > span { float: left;  font-family: "Raleway",sans-serif;font-weight: 700; width: 100%;}
.mec-event-list-standard .mec-event-content { padding-top: 0px;}
#poststuff h2.wmts_name, h2.wmts_name, .wmts_name{
    color: #444444;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
}
#poststuff h3.wmts_job_title, h3.wmts_job_title, .wmts_element.wmts_job_title {/* color: #696969; */ color: rgba(255, 255, 255, 0.5); float: left; font-family: "Raleway",sans-serif; font-size:  12px; font-weight: 400; padding-top: 3px; width: 100%;}
.wmts_element [data-wph-type="link"] i { text-shadow: none; font-size: 13px; color: #565656;}
.wmts_member .wmts_links  { float: left;  margin-bottom: 12px; margin-top: 5px;  padding-bottom: 13px; position: relative; width: 100%;}
.wmts_member .wmts_links:after { background-color: #aaaaa9; bottom: 0; content: "";  height: 2px; left: 0; position: absolute; width: 17px;}
.wmts_member > .wmts_text_container { display: inline-block;  margin: 0; padding: 16px; width: 100%;}